The Gnumeric Manual
Prev |  | Next

# ERROR.TYPE

## Name

ERROR.TYPE --

## Synopsis

    ERROR(value)

## Description

ERROR.TYPE returns an error number corresponding to the given error value. The error numbers for error values are

#DIV/0! 2

#VALUE! 3

#REF! 4

#NAME? 5

#NUM! 6

#N/A 7

This function is Excel compatible.

## Examples

ERROR.TYPE(NA()) equals 7.

## See also

ISERROR.

Prev | Home | Next
ERROR | Up | EURO